Bug 509309 - Update (and SS?) Glossary
Update (and SS?) Glossary
Status: CLOSED WONTFIX
Product: freeIPA
Classification: Community
Component: Documentation (Show other bugs)
2.0
All Linux
low Severity medium
: v2 release
: ---
Assigned To: David O'Brien
Chandrasekar Kannan
: Documentation
Depends On:
Blocks: freeipa20 489811 646217
  Show dependency treegraph
 
Reported: 2009-07-02 02:31 EDT by David O'Brien
Modified: 2015-01-04 18:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-16 20:36:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2009-07-02 02:31:26 EDT
Description of problem:
The Glossary has had a number of new terms added, but in many cases the descriptions are minimal or non-existent. This needs to be addressed.

Further, the Glossary currently only exists in the Admin Ref. If possible, we should investigate single-sourcing this file and making it available to all, or at least more, IPA books.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David O'Brien 2010-02-16 20:36:21 EST
Glossaries are currently not supported by our publishing toolchain as they interfere with localization.

Note You need to log in before you can comment on or make changes to this bug.